Quick Register and Quick Login

OpenCart Quick Register and Quick Login
Loading...

Allows you to quickly register and login for OpenCart.

  • Quick login popup
  • Quick register popup
  • Quick register page.
  • Preloader image.
  • Two-step validation with jQuery and PHP.
  • Https supported request form on all pages.
  • Multi language support.
  • Verification image code support.

VQMod requied for OC 1.5.x. Please first vqmod install.

=== v2.0.0 CHANGELOG ===

  • Added support OpenCart v2.0.3.1

=== v1.1.0 CHANGELOG ===

  • Extension was made re-coding.
  • Added quick register page.
  • Added preloader image.
  • Added two-step validation with jQuery and PHP.
  • Added https supported request form on all pages.

=== v1.0.3 CHANGELOG ===

  • Validation were developed on register popup.
  • Fixed privacy policy load error when SSL is activated.

=== v1.0.2 CHANGELOG ===

  • Added warning account has been disapproved.

=== v1.0.1 CHANGELOG ===

  • Added Hide/Show buton

=== v1.0.0 CHANGELOG ===

  • Initial release.

Please login or register to comment
Date Added 22/09/2013 23:41:00
Date Modified 12/11/2015 20:07:28
License Time 1 Year
File Size 77.95KB
Version 2.0.0
Downloads 4
Date Added 22/09/2013 23:41:00
Date Modified 09/09/2014 02:26:50
License Time 1 Year
File Size 20.54KB
Version 1.0.3
Downloads 2
  • $24.00IN
    TAX

  • 2 Licenses Sold

License


General Attributes
Date Added 07/08/2013
Last Update 27/11/2015
Product Code EPMOD21
Viewed 10212
Platform OpenCart
Tags OpenCart, Quick, Login, Popup, Register, Popup Login, Popup Register
Product Attributes
Platform Version v1.5.1.x, v1.5.2.x, v1.5.3.x, v1.5.4.x, v1.5.5.x, v1.5.6.x, v2.0.2.x, v2.0.3.x

Seller's Other Items

  • EPMOD21
  • Allows you to quickly register and login for OpenCart.

    • Quick login popup
    • Quick register popup
    • Quick register page.
    • Preloader image.
    • Two-step validation with jQuery and PHP.
    • Https supported request form on all pages.
    • Multi language support.
    • Verification image code support.

    VQMod requied for OC 1.5.x. Please first vqmod install.